X
Tap here to go to the mobile version of the site.

Support Forum

PlainOldFavorites 1.2 disabled on latest update!

Posted

Any ETA for an update? I can't use FF without it!

Any ETA for an update? I can't use FF without it!

Chosen solution

Additional System Details

Installed Plug-ins

  • Google Update
  • Shockwave Flash 11.3 r300
  • Next Generation Java Plug-in 1.6.0_33 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.3
  • NVIDIA 3D Vision Streaming plugin for Mozilla browsers
  • NVIDIA 3D Vision plugin for Mozilla browsers
  • DYMO Label Framework Plugin
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Office Authorization plug-in for NPAPI browsers
  • Shockwave Flash 9.0 r45

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:14.0) Gecko/20100101 Firefox/14.0.1

More Information

Application Basics
Name
Firefox
Version
14.0.1
User Agent
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:14.0) Gecko/20100101 Firefox/14.0.1
Profile Folder
Show Folder
Enabled Plugins
about:plugins
Build Configuration
about:buildconfig
Crash Reports
about:crashes
Memory Use
about:memory
Extensions
Name
Version
Enabled
ID
Java Console
6.0.33
true
{CAFEEFAC-0016-0000-0033-ABCDEFFEDCBA}
SearchWP
2.6.2
true
{3e270ac3-8936-43fb-ad20-b4685172a83d}
Adobe Acrobat - Create PDF
1.2
false
web2pdfextension@web2pdf.adobedotcom
Adobe Contribute Toolbar
6.1
false
{01A8CA0A-4C96-465b-A49B-65C46FAD54F9}
HP Smart Web Printing
4.51
false
smartwebprinting@hp.com
PlainOldFavorites
1.2
false
{7E7165E2-0767-448c-852F-5FA8714F2C37}
Important Modified Preferences
Name
Value
accessibility.typeaheadfind.flashBar
0
browser.cache.disk.capacity
1048576
browser.cache.disk.smart_size.first_run
false
browser.cache.disk.smart_size_cached_value
1048576
browser.display.background_color
#C0C0C0
browser.display.use_system_colors
true
browser.places.smartBookmarksVersion
4
browser.startup.homepage
http://www.yahoo.com
browser.startup.homepage_override.buildID
20120713134347
browser.startup.homepage_override.mstone
14.0.1
extensions.lastAppVersion
14.0.1
gfx.direct3d.prefer_10_1
true
network.cookie.prefsMigrated
true
places.database.lastMaintenance
1342544792
places.history.expiration.transient_current_max_pages
104858
places.history.expiration.transient_optimal_database_size
167772160
privacy.cpd.offlineApps
true
privacy.cpd.siteSettings
true
privacy.sanitize.migrateFx3Prefs
true
privacy.sanitize.timeSpan
0
security.warn_viewing_mixed
false
Graphics
Adapter Description
NVIDIA GeForce GTX 580
Vendor ID
0x10de
Device ID
0x1080
Adapter RAM
1536
Adapter Drivers
nvd3dumx,nvwgf2umx,nvwgf2umx nvd3dum,nvwgf2um,nvwgf2um
Driver Version
8.17.12.9573
Driver Date
2-9-2012
Direct2D Enabled
true
DirectWrite Enabled
true (6.1.7601.17789)
ClearType Parameters
ClearType parameters not found
WebGL Renderer
Google Inc. -- ANGLE (NVIDIA GeForce GTX 580) -- OpenGL ES 2.0 (ANGLE 1.0.0.1041)
GPU Accelerated Windows
3/3 Direct3D 10
AzureBackend
direct2d
JavaScript
Incremental GC
1
Library Versions
Expected minimum version
Version in use
NSPR
4.9
4.9
NSS
3.13.5.0 Basic ECC
3.13.5.0 Basic ECC
NSS Util
3.13.5.0
3.13.5.0
NSS SSL
3.13.5.0 Basic ECC
3.13.5.0 Basic ECC
NSS S/MIME
3.13.5.0 Basic ECC
3.13.5.0 Basic ECC

Oxylatium 71 solutions 563 answers

Ask the add-on developer, it's not a Mozilla product.

Ask the add-on developer, it's not a Mozilla product.

Modified by Oxylatium

jscher2000
  • Top 10 Contributor
8894 solutions 72782 answers

I used the author's contact form on his site to let him know about your request.

Meanwhile, some people have "hacked" extensions in the past to make them compatible with newer versions of Firefox. I don't know whether that is possible in this case (the extension contains binary components).

I used the author's contact form on his site to let him know about your request. Meanwhile, some people have "hacked" extensions in the past to make them compatible with newer versions of Firefox. I don't know whether that is possible in this case (the extension contains binary components).
jscher2000
  • Top 10 Contributor
8894 solutions 72782 answers

As a temporary workaround, you could consider something this:

(1) Export your IE Favorites to an HTML file, saved somewhere convenient on your PC; and

(2) Change your new tab content from the nine thumbnails to that HTML file.

(For #2, open the page in Firefox so you have ready access to its file:// URL, then see this post about how to change the new tab content: https://support.mozilla.org/en-US/que.../930428#answer-345904.)

As a temporary workaround, you could consider something this: (1) Export your IE Favorites to an HTML file, saved somewhere convenient on your PC; and (2) Change your new tab content from the nine thumbnails to that HTML file. (For #2, open the page in Firefox so you have ready access to its file:// URL, then see this post about how to change the new tab content: [https://support.mozilla.org/en-US/questions/930428#answer-345904].)
James
  • Moderator
1603 solutions 11348 answers

https://addons.mozilla.org/en-US/firefox/addon/plainoldfavorites/versions/ Version 1.2 Released June 16, 2011 52.2 KB Works with Firefox 3.0 - 13.*

I guess the extension author was not aware that Firefox 14.0.1 was going to be released today.

https://addons.mozilla.org/en-US/firefox/addon/plainoldfavorites/versions/ Version 1.2 Released '''June 16''', 2011 52.2 KB Works with Firefox 3.0 - 13.* I guess the extension author was not aware that Firefox 14.0.1 was going to be released today.

Modified by James

cor-el
  • Top 10 Contributor
  • Moderator
17780 solutions 160822 answers

I'm not seeing any compatibility data send:

The extension on AMO has a maxVersion of 7.0a1 and contains binary components that may cause Firefox not to apply compatibility automatically. I'm on Linux , so can't test this.

I'm not seeing any compatibility data send: *https://versioncheck.addons.mozilla.org/update/VersionCheck.php?reqVersion=2&id={7E7165E2-0767-448c-852F-5FA8714F2C37}&version=1.2&maxAppVersion=16.0a1&status=userEnabled&appID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&appVersion=14.0.1&appOS=Windows&appABI=x86-msvc&locale=en-US&currentAppVersion=14.0.1&updateType=97&compatMode=normal The extension on AMO has a maxVersion of 7.0a1 and contains binary components that may cause Firefox not to apply compatibility automatically. I'm on Linux , so can't test this.
jscher2000
  • Top 10 Contributor
8894 solutions 72782 answers

Chosen Solution

It seems to have been magically updated in place just today - https://addons.mozilla.org/en-US/firefox/addon/plainoldfavorites/versions/?page=1#version-1.2

It seems to have been magically updated in place just today - https://addons.mozilla.org/en-US/firefox/addon/plainoldfavorites/versions/?page=1#version-1.2